# filebrowser cmds

Command runner management utility

## Synopsis

Command runner management utility.

## Options

```
  -h, --help   help for cmds
```

## Options inherited from parent commands

```
  -c, --config string     config file path
  -d, --database string   database path (default "./filebrowser.db")
```

## See Also

* [filebrowser](filebrowser.md)	 - A stylish web-based file browser
* [filebrowser cmds add](filebrowser-cmds-add.md)	 - Add a command to run on a specific event
* [filebrowser cmds ls](filebrowser-cmds-ls.md)	 - List all commands for each event
* [filebrowser cmds rm](filebrowser-cmds-rm.md)	 - Removes a command from an event hooker

